/*
 Theme Name:   Hai Child
 Theme URI:    https://wdtwpthemes.wpengine.com/hai/
 Description:  Hai Child Theme
 Author:       the WeDesignTech team
 Author URI:   https://wedesignthemes.com/
 Template:     hai
 Version:      1.0.0
 Text Domain:  hai-child
*/


.elementor-51 .elementor-element.elementor-element-41d9b3c .wdt-content-item .wdt-content-title h5, .elementor-51 .elementor-element.elementor-element-41d9b3c .wdt-content-item .wdt-content-title h5 > a{
	color:#fff !important;
}

#footer .wdt-custom-footer-contact-info-for-locate .wdt-content-item .wdt-content-title h5 a{
	color:#fff !important;
}

#footer .wdt-cus-get-in-touch-btn.type2 .wdt-button-holder.wdt-button-size-sm .wdt-button:hover, .wdt-cus-get-in-touch-btn.type2 .wdt-button-holder.wdt-button-size-sm .wdt-button:hover{
	background:#ff0000;
}

#footer .wdt-cus-get-in-touch-btn.type2 .wdt-button-holder.wdt-button-size-sm .wdt-button, .wdt-cus-get-in-touch-btn.type2 .wdt-button-holder.wdt-button-size-sm .wdt-button{
	background:#000;
}

div#header-27{
	background:#000 !important;
}
.wdt-custom-icon-marquee-style.wdt-custom-icon-marquee-style-default .wdt-content-item .wdt-content-media-group > .wdt-content-title h5{
	font-size:22px !important;
	color:#fff!important;
}

.elementor-element.elementor-element-008ff4c.elementor-icon-list--layout-inline.elementor-widget__width-auto.wdt-custom-social-fixed.elementor-fixed.elementor-list-item-link-full_width.elementor-widget.elementor-widget-icon-list{
	display:none;
}

.elementor-element.elementor-element-203faaf.elementor-widget__width-auto.elementor-fixed.wdt-custom-vertical-scroll-to-top.elementor-widget.elementor-widget-wdt-button{
	display:none;
}

.wdt-content-item .wdt-content-title h5, .wdt-content-item .wdt-content-title h5 a{
	color:#000 !important;
}
.wdt-cus-icon-below-content-and-btn-box .wdt-content-item .wdt-content-description{
	color:#000 !important;
}
.wdt-cus-icon-below-content-and-btn-box .wdt-content-item{
	background:none;
	
}
.wdt-cus-icon-below-content-and-btn-box .wdt-content-item .wdt-content-icon-wrapper::before{
	color:#000 !important;
}

.wdt-popup-box-trigger-holder .wdt-popup-box-trigger-element, .wdt-popup-box-trigger-holder .wdt-popup-box-trigger-element .wdt-popup-box-trigger-label, .wdt-popup-box-trigger-holder .wdt-popup-box-trigger-element .wdt-popup-box-trigger-icon, .wdt-popup-box-window button.mfp-close, .wdt-popup-box-window button.mfp-arrow{
	display:none;
}

.wdt-cus-services-faq .wdt-accordion-toggle-holder[class*='-template-simple'] .wdt-accordion-toggle-title-holder .wdt-accordion-toggle-title{
	font-size:32px;
}
swiper-pagination-bullet swiper-pagination-bullet-active{
	color:red;
}

h3{
	font-family:'Montserrat', sans-serif !important;
	font-size:32px !important
}

span.wdt-heading-title{
	font-family:'Montserrat', sans-serif !important;
	font-size:32px !important
}

.wdt-heading-holder .wdt-heading-title-wrapper .wdt-heading-title .wdt-heading-colored-elements{
	font-family:'Montserrat', sans-serif !important;
	font-size:32px !important;
	text-transform:none !important;
		
}

.elementor-19 .elementor-element.elementor-element-990bd49 .wdt-content-item .wdt-content-title h5, .elementor-19 .elementor-element.elementor-element-990bd49 .wdt-content-item .wdt-content-title h5 > a{
	
	background: -webkit-linear-gradient(109deg, var(--wdtPrimaryColor), var(--wdtTertiaryColor));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.wdt-content-item .wdt-content-title h5, .wdt-content-item .wdt-content-title h5 a{
	color: !important;
}

.main-title-section-wrapper .main-title-section-container{
	display:none;
}

.wdt-heading-uppercase .wdt-heading-holder .wdt-heading-title-wrapper{
	text-transform:none !important;
}

.wdt-custom-portfolio-list .wdt-listings-item-wrapper.type1 .wdt-listings-item-top-section .wdt-listings-item-title a{
	font-family:'Montserrat';
}
.wdt-listings-item-wrapper ul li{
	font-family:'Montserrat';
}

p.wpdberror{
    display:none !impotant;
}